@charset "UTF-8";
/* Reset */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  /*  border: 0;
*/  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent
}
body {
  line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block
}
nav ul {
  list-style: none
}
blockquote, q {
  quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
  content: none
}
img {
  border: 0;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  text-decoration: none;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold
}
del {
  text-decoration: line-through
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help
}
table {
  border-collapse: collapse;
  border-spacing: 0
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0
}
strong {
  font-weight: bold;
}
input, select {
  vertical-align: middle
}
/* Common */
html {
  background-color: #eee;
}
body {
  color: #333;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: center;
  background-color: #f1f1f1;
  font: 13px;
  font-size: 0.875em;
 *font-size: x-small;
}
#container img {
  max-width: 100%;
  vertical-align: middle;
  height: auto;
}
ul, ol {
  list-style: none;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}
p, dt, dd, li, th, td {
  line-height: 1.4em;
}
/* For modern browsers */

.clear:before, .clear:after {
  content: "";
  display: block;
  overflow: hidden;
}
.clear:after {
  clear: both;
}
/* For IE 6/7 (trigger hasLayout) */

.clear {
  zoom: 1;
  position: relative;  /* For DW CS3 */
}
#container {
}
.inner {
  width: 960px;
  margin: 0 auto;
}
header {
  background-color: #fff;
}
#logo {
  text-align: center;
  padding: 20px 0;
}
nav.sub {
  border-top: solid 1px #000;
  background-color: #7E50AD;
  padding-top: 1px;
}
nav.sub ul {
  float: right;
}
nav.sub li {
  display: inline;
  margin-left: 20px;
}
nav.sub li a {
  font-size: 0.85em;
  padding-left: 13px;
  color: #fff;
  background: url(../images/i_right_white.png) no-repeat 0 2px;
}
nav.sub li a:hover {
  color: #C6AED9;
}
nav.menu {
  background-color: #000;
}
nav.menu ul.gmenu {
  margin-left: 10px;
}
nav.menu ul.gmenu li {
  float: left;
  position: relative;
  z-index: 9999;
}
nav.menu ul.gmenu li a {
  display: inline-block;
  font-size: 1.1em;
  color: #fff;
  line-height: 1;
  padding-right: 75px;
  padding-top: 10px;
  padding-bottom: 12px;
}
nav.menu ul.gmenu li a span {
  display: block;
  border-left: solid 5px #8655B6;
  padding-top: 2px;
  padding-left: 10px;
}
nav.menu ul.gmenu li a.sel span, nav.menu ul.gmenu li a:hover span {
  color: #C6AED9;
  border-left: solid 5px #C6AED9;
}
nav.menu ul.smenu {
  position: absolute;
  top: 39px;
  left: 0;
  margin: 0;
  padding: 0;
}
nav.menu ul.smenu li {
  overflow: hidden;
  width: 150px;
  height: 0;
  color: #fff;
  text-align: left;
  margin-left: 0;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
nav.menu ul.smenu li.faculty {
  width: 360px;
}
nav.menu ul.smenu li.education {
  width: 200px;
}
nav.menu ul.gmenu li ul.smenu li a {
  padding: 10px;
  width: 100%;
  background-color: #7E50AD;
  text-align: left;
  font-size: 0.95em;
  border-top: solid 1px #f1f1f1;
  border-left: none;
}
nav.menu ul.gmenu li ul.smenu li a:hover {
  background-color: #f1f1f1;
  color: #7E50AD;
}
nav.menu ul.gmenu li:hover ul.smenu li {
  overflow: visible;
  height: 34px;
}
nav.menu ul.gmenu li:hover ul.smenu li:first-child {
  border-top: 0;
}
nav.menu ul.gmenu li:hover ul.smenu li:last-child {
  border-bottom: 0;
}
nav.menu ul.gmenu li:hover ul.smenu li:last-child a {
  border-radius: 0 0 3px 3px;
}
#contents {
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
  text-align: left;
}

#pan {
  background-color: #4c4c4c;
  border-top: solid 1px #7E50AD;
  border-bottom: solid 1px #7E50AD;
  color: #f1f1f1;
  padding: 5px 0;
  font-size: 0.8em;
  text-align: left;
  margin-bottom: 10px;
}
#pan a {
  color: #f1f1f1;
}
#pan a:hover {
  color: #C6AED9;
}
nav#side {
  float: left;
  width: 225px;
}
nav#side ul {
  border-top: solid 2px #7E50AD;
  border-bottom: solid 2px #7E50AD;
}
nav#side li {
  margin-bottom: 1px;
}
nav#side li:last-of-type {
  margin-bottom: 0;
}
nav#side li a {
  font-size: 0.95em;
  display: block;
  color: #fff;
  padding: 10px;
  background-color: #7E50AD;
  text-align: left;
  border-left: solid 2px #7E50AD;
  border-right: solid 2px #7E50AD;
}
nav#side li a.sel, nav#side li a:hover {
  color: #7E50AD;
  background-color: #f1f1f1;
}
#side-menu {
  display: none;
}
#main {
  float: right;
  width: 690px;
  margin-bottom: 20px;
}
#main h1 {
  font-size: 1.6em;
  color: #7E50AD;
  padding: 8px 20px;
  border-left: solid 5px #7E50AD;
  border-right: solid 5px #7E50AD;
}
#main h1 span {
  display: block;
  text-align: right;
  padding-top: 10px;
  font-size: 0.8em;
}
#main-contents {
  margin-top: 30px;
  background-color: #fff;
}
#main-contents h2 {
  font-size: 1.3em;
  color: #7E50AD;
  padding: 15px;
  margin-bottom: 20px;
  border-bottom: solid 1px #7E50AD;
}

#main-contents h3 {
  font-size: 1.1em;
  padding: 8px 5px;
  margin-bottom: 20px;
  background-color: #D8CAE6;
}

.block {
  padding: 0 20px 20px;
  font-size: 0.9em;
  letter-spacing: 0.1em;
}
.block p {
  padding-bottom: 20px;
}
.block a {
  color: #7E50AD;
}
.block a:hover {
  color: #C6AED9;
}

.block img.left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.block ul.list {
  margin-bottom: 10px;
}

.block ul.list li {
  list-style: disc;
  padding-bottom: 10px;
  margin-left: 20px;
}

.block table.list {
  margin-bottom: 20px;
  border-top: solid 1px #999;
  border-right: solid 1px #999;
}

.block table.list th, .block table.list td {
  padding: 5px;
  vertical-align: middle;
  border-bottom: solid 1px #999;
  border-left: solid 1px #999;
  text-align: left;
}
.block table.list th {
  background-color: #E4ECCC;
  white-space: nowrap;
}
.block table.list td.num {
  text-align: right;
}

.headline {
  padding-top: 20px;
}

.indextop {
  padding-bottom: 15px;
  text-align: right;
}
.indextop a {
  color: #7E50AD;
  background: url(../images/i_up_purple.png) 0 3px no-repeat;
  padding-left: 15px;
}
.indextop a:hover {
  color: #C6AED9;
}

.sp {
  display: none;
}
a.link {
  padding-left: 13px;
  color: #7E50AD;
  background: url(../images/i_right_purple.png) no-repeat 0 4px;
}

footer {
  border-top: solid 1px #000;
  background-color: #fff;
}
#pagetop {
  background-color: #7F51AD;
  padding: 6px 0 5px;
  text-align: right;
}
#pagetop a {
  color: #fff;
  background: url(../images/i_up_white.png) 0 3px no-repeat;
  font-size: 0.9em;
  padding-left: 15px;
}
#pagetop a:hover {
  color: #f1f1f1;
}
nav.fsub {
  background-color: #000;
  padding: 5px 0;
  margin-bottom: 15px;
  border-bottom: solid 1px #7F51AD;
}
nav.fsub ul {
  float: right;
}
nav.fsub li {
  display: inline;
  margin-left: 20px;
}
nav.fsub li a {
  font-size: 0.85em;
  padding-left: 13px;
  color: #fff;
  background: url(../images/i_right_white.png) no-repeat 0 4px;
}
nav.fsub li a:hover {
  color: #C6AED9;
}
nav.fmenu {
  text-align: left;
}
nav.fmenu ul {
}
nav.fmenu li {
  float: left;
  width: 130px;
}
nav.fmenu li.faculty {
  width: 270px;
}
nav.fmenu li.faculty li {
  width: 260px;
}
nav.fmenu li.education {
  width: 170px;
}
nav.fmenu li.education li {
  width: 160px;
}
nav.fmenu li a {
  display: inline-block;
  font-size: 1.1em;
  border-left: solid 5px #7F51AD;
  color: #7F51AD;
  line-height: 1;
  padding: 2px 0 0 5px;
}
nav.fmenu li a:hover {
  color: #C6AED9;
  border-left: solid 5px #C6AED9;
}
nav.fmenu li li {
  padding: 1px 4px;
}
nav.fmenu li li a {
  font-size: 0.85em;
  color: #333;
  border-left: none;
  line-height: 1.2em;
}
nav.fmenu li li a:hover {
  color: #7F51AD;
  border-left: none;
}
#flogo {
  text-align: center;
  padding: 30px 0;
}
#flogo img {
  vertical-align: middle;
  margin-right: 10px;
}

/*----------------*/
/* For Smartphone */
/*----------------*/

@media screen and (max-width: 640px) {
/* Common */

#container, #contents {
  width: 100%;
}
.inner {
  width: 100%;
}
#logo {
  padding: 10px;
}
nav.sub {
  border-top: solid 1px #000;
  background-color: #7E50AD;
  padding: 3px 0;
}
nav.sub ul {
  float: none;
  clear: right;
}
nav.sub li {
  display: block;
  float: left;
  text-align: center;
  width: 22%;
  margin-left: 0;
}
nav.sub li.smap {
  width: 30%;
}
nav.sub li a {
  font-size: 0.85em;
  padding-left: 0;
  color: #fff;
  background: none;
}
nav.menu {
  background-color: #000;
}
nav.menu ul.gmenu {
  margin-left: 0;
}
nav.menu ul.gmenu li {
  float: left;
  position: relative;
  width: 33.1%;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
}
nav.menu ul.gmenu li:nth-of-type(3n+3) {
  border-right: none;
}
nav.menu ul.gmenu li a {
  display: block;
  font-size: 0.95em;
  color: #fff;
  line-height: 1;
  padding: 10px 5px;
}
nav.menu ul.gmenu li a span {
  display: block;
  border-left: none;
  padding: 0;
}
nav.menu ul.gmenu li a.sel span, nav.menu ul.gmenu li a:hover span {
  color: #C6AED9;
  border-left: 0;
}
nav.menu ul.smenu {
  display: none;
}
#pan {
  display: none;
}
#contents {
  padding-top: 0;
}
nav#side {
  float: none;
  clear: left;
  width: 100%;
}
#side-menu {
  height: 37px;
  width: 100%;
  display: block;
  position: relative;
  background-color: #D1C0E2;
  cursor: pointer;
}

#side-menu a {
  color: #7E50AD;
}
#side-menu p {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 45px;
}
/*アイコン領域*/
span.menu-bar {
  display: inline-block;
  width: 28px;
  height: 28px;
  position: absolute;
  top: 4px;
  left: 10px;
  background-color: #7E50AD;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
/*2本目*/
span.menu-bar > span {
  width: 20px;
  height: 3px;
  margin-top: 12px;
  margin-bottom: 13px;
  margin-left: 4px;
  display: inline-block;
  background-color: #D1C0E2;
}
/*1本目*/
.menu-bar:before {
  content: "";
  height: 3px;
  width: 20px;
  display: inline-block;
  background-color: #D1C0E2;
  position: absolute;
  top: 6px;
  left: 4px;
}
/*3本目*/
.menu-bar:after {
  content: "";
  height: 3px;
  width: 20px;
  display: inline-block;
  background-color: #D1C0E2;
  position: absolute;
  bottom: 7px;
  left: 4px;
}
nav#side ul {
  position: absolute;
  top: 38px;
  left: 0;
  background-color: #f1f1f1;
  width: 100%;
  display: none;
  z-index: 1;
}
#main {
  float: none;
  clear: right;
  width: 100%;
}
#main h1 {
  font-size: 1.4em;
  margin: 20px 10px;
  padding: 5px 10px;
}
#main h2 {
  padding-left: 10px;
}

#main-contents {
  margin: 0 10px;
}
.block {
  padding: 0 10px 1px;
}
.block img.left {
  width: 40%;
  margin-right: 5px;
  margin-bottom: 5px;
}

.block table.list th {
  white-space: normal;
}
.indextop a {
  background-position: 0 2px;
}
.sp {
  display: block;
  padding-right: 10px;
}
a.link {
  background-position: 0 2px;
}

footer {
}
#pagetop {
  padding: 8px 0;
  text-align: center;
}

#pagetop a {
  background-position: 0 2px;
  font-size: 0.9em;
  padding-left: 15px;
}

nav.fsub {
  display: none;
}
nav.fmenu {
  display: none;
}
#flogo {
  padding: 10px 0 20px;
}
#flogo span {
  display: block;
  font-size: 0.8em;
  line-height: 0.5em;
}
#flogo img {
  margin-bottom: 10px;
}
}
